# 7 - Delegate

This exercise makes you use delegation.

## Playbook creation
Create a playbook following the given specs:
* Gather facts on host group `lab`
* Use these facts to create an HTML report on localhost
* The HTML report should be formated like this:
```html
<html>
  <body>
    <table>
      <tr><td>FQDN</td><td>OS</td><td>Architecture</td><td>Default IPv4</td></tr>
      <tr><td>"FQDN for host 1"</td><td>"OS for host 1"</td><td>"Architecture for host 1"</td><td>"Default IPv4 for host 1"</td></tr>
    </table>
  </body>
</html>
```
* It should contains one line for each host in the group `lab`

## Validation
Run the playbook and then validate the html content is as you expected opening it in your browser.

There is a working playbook in `solution/solution.yml`
